Source: cl-ptester
Section: devel
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.2.1

Package: cl-ptester
Architecture: all
Depends: ${shlibs:Depends}, common-lisp-controller (>= 3.47)
Description: Test suite for Common Lisp programs
 ptester is portable version of Franz's. opensource testing suite. 
 It is designed for writing regression test suites for
 Common Lisp packages.
